
.frontend-popup-bg {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.frontend-popup-bg .content {
    background: #fff;
    padding: 15px;
    min-width: 300px;
    max-width: 600px;
    position: relative;
}

.frontend-popup-bg .content .close {
    position: absolute;
    top: 0;
    right: 5px;
    cursor: pointer;
}

.frontend-popup-bg .content .close::before {
    font-size: 30px;
    font-family: 'porto-icons';
    content: "\f81a";
}

.frontend-popup-bg .content h1,
.frontend-popup-bg .content h2 {
    margin-top: 0;
    text-align: center;
}

.frontend-popup-bg .content .flex {
    display: flex;
    align-items: stretch;
}

.frontend-popup-bg .content .flex.stretch {
    justify-content: center;
}

.frontend-popup-bg .content .flex .half {
    flex: 1;
    text-align: center;
}

.frontend-popup-bg .content .flex .divider {
    margin-left: 10px;
    margin-right: 10px;
    border-left: 1px #fefefe solid;
    flex-direction: column;
}

.frontend-popup-bg .content .flex .divider .line {
    flex:1;
}

.frontend-popup-bg .content .icon {
    line-height: 1;
}

.frontend-popup-bg .content .icon:hover {
    text-decoration: none;
}

.frontend-popup-bg .content .icon::before {
    font-size: 80px;
    font-family: 'porto-icons';
}

.frontend-popup-bg .content .icon-call::before {
    content: "\f824";
    
}
.frontend-popup-bg .content .icon-chat::before {
    content: "\f860";
}

.frontend-popup-bg .content a {
    color: #e87a36;
}
